*{
	border: 0;
	margin: 0;
	padding: 0;  }

body    {   
    font-size: 16px;    }

#sidebar  {
     float: left;     
     overflow: hidden; 
     width:280px;   
     border-right: 1px solid; 
     border-color: #ccc;   }

#container    {
    overflow: hidden; 
    width: 60%;
    float: left;
    background: #fff; 
     line-height: 1.4; 
     font-size: 16px;
     font-family: arial,verdana,tahoma;
     padding: 20px;
	 margin: 10 auto;      }

#text  {     
     overflow: hidden;   
     width:70%;      
     padding:20px;   
       _rder:1px solid;      
       _rder-color: #ccc;  
     margin:10 auto;   }

#region img   {
      float:left; 
      width:560px; 
        padding:; 
      margin:10px;   }


h1      {  color: #ffff99; }
  
h2     {  position:fixed; font-size:24px; color: #888; margin: 20 0 20 100px; }  
h4      {  font-size: 20px; color: #00008d; margin: 30 0 50 0px; }  

b     {  color:#00008d; font-weight:bold; }
i     {  color:#888; }

a:link    {  color:#e6e6fa; text-decoration:none;  font-weight:normal;  }
a:visited {  color:#c0c0c0; text-decoration:none;  font-weight:normal;  }  







